#Two types of paragraphs.

# Both have line-wrapping with subindent, but one has an entry/exit
# break and the other does not.  This is to test the handling of the
# initial indent when the text is written immediately after the open
# tag vs. when it is written on the next line.

*DEFAULT
    format          block
    normalize       yes
    wrap-length     40
    subindent       2

para-with-break
    entry-break     1
    element-break   1
    exit-break      1

para-without-break
    entry-break     0
    element-break   0
    exit-break      0
